$leading-color: #065066;
$secondary-color: #7D7C7C;
$background-color: #FFFFFF;
$border-color: #7D7C7C;
$border-light: 0.5px solid #7D7C7C;
$success-color: #04D63C;
$trend-color: #9AE9FE;
$popup-color: #00000029;

